body {
  margin-left: 5%;
  margin-right: 5%;
  font-family: Verdana, sans-serif;
  background-color: #8098C8;
  color: black;
}

img { border: 0; }

pre,code {
  font-family: monospace;
}

h1, h2, h3, h4, h5, h6, p, ul, td {
  font-family: Verdana, sans-serif;
}

a:link {
  background-color: inherit;
  color: blue;
}

a:visited {
  background-color: inherit;
  color: purple;
}

a:hover {
  background-color: inherit;
  color: red;
}

a:active {
  background-color: inherit;
  color: red;
}

a.navbar:link, a.navbar:visited {
  background-color: inherit;
  color: blue;
  font-weight: bolder;
  text-decoration: underline;
}

a.navbar:hover, a.navbar:active {
  background-color: #EEEEEE;
  color: red;
  font-weight: bolder;
  text-decoration: underline;
}

div.box {
  background-color: white;
  color: black;
  border: solid;
  border-width: thin;
  width: 100%;
  border-color: #336699;
  padding: 0.5em;
}
